@import url(home.css);
@import url(skills.css);

h4 {
    padding-bottom: 1rem;
}

.square-game-container {
    margin: 2rem auto;
    display: flex;
    max-width: min(80%, 1600px);
    flex-direction: column;
    border: 5px double black;
    border-radius: 15px;
    padding: 2rem;
}

.rectangle-game-container {
    margin: 2rem auto;
    display: flex;
    max-width: min(80%, 1600px);
    flex-direction: column;
    border: 5px double black;
    border-radius: 15px;
    padding: 2rem;
}

.video-container {
    margin: 2rem auto;
    display: flex;
    max-width: min(80%, 1600px);
    flex-direction: column;
    border: 5px double black;
    border-radius: 15px;
    padding: 2rem;
}


.square-game-container h2 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
    text-align: center;
}

.rectangle-game-container h2 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
    text-align: center;
}

.video-container h2 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
    text-align: center;
}

.video-container iframe {
    margin: 0 auto;
    margin-bottom: 2rem;
    width: min(1200px, 100%);
    height: auto;
    aspect-ratio: 16 / 9;
}

.square-game-container iframe {
    margin: 0 auto;
    margin-bottom: 2rem;
    width: min(600px, 100%);
    height: auto;
    aspect-ratio: 1 / 1;
}

.rectangle-game-container iframe {
    margin: 0 auto;
    margin-bottom: 2rem;
    width: min(1000px, 80%);
    height: auto;
    aspect-ratio: 16 / 9;
}

.rectangle-game-container h3 {
    padding-block: 0.5rem;
}

.square-game-container h3 {
    padding-block: 0.5rem;
}

.square-game-container ul li {
    list-style: inside;
}

.rectangle-game-container ul li {
    list-style: inside;
}

.video-container h3 {
    padding-block: 0.5rem;
}

.video-container ul li {
    list-style: inside;
}

